body {
   background-color:  #f4f3f0;
}
a:visited{
 color:#5c35a5;
}
a:link{
color: #9062cc;
}
#home{
background-color: #f9f7f4;
}
#sidebar_news, #sidebar_search, #sidebar_shortcut, #sidebar_toptags, #sidebar_categories, #sidebar_topviewedposts,#catListLink{
background-color: #f9f7f4;
}

.newsItem, .catListEssay, .catListLink, .catListNoteBook, .catListTag, .catListPostCategory, .catListPostArchive, .catListImageCategory, .catListArticleArchive, .catListView, .catListFeedback, .mySearch, .catListComment, .catListBlogRank, .catList, .catListArticleCategory{
background-color: #f9f7f4;
}
p,ol{
background-color: #f9f7f4;
}

# cnblogs_post_body{
background-color: #f9f7f4;
}

# 个人博客地址: <a href='https://www.seyana.life'>https://www.seyana.life</a>